._1p96v470 {
  margin-top: auto;
}
._1p96v473 {
  margin-top: 0;
}
._1p96v476 {
  margin-top: 2px;
}
._1p96v479 {
  margin-top: 4px;
}
._1p96v47c {
  margin-top: 6px;
}
._1p96v47f {
  margin-top: 8px;
}
._1p96v47i {
  margin-top: 12px;
}
._1p96v47l {
  margin-top: 16px;
}
._1p96v47o {
  margin-top: 24px;
}
._1p96v47r {
  margin-top: 32px;
}
._1p96v47u {
  margin-top: 48px;
}
._1p96v47x {
  margin-top: 56px;
}
._1p96v4710 {
  margin-top: 80px;
}
._1p96v4713 {
  margin-right: auto;
}
._1p96v4716 {
  margin-right: 0;
}
._1p96v4719 {
  margin-right: 2px;
}
._1p96v471c {
  margin-right: 4px;
}
._1p96v471f {
  margin-right: 6px;
}
._1p96v471i {
  margin-right: 8px;
}
._1p96v471l {
  margin-right: 12px;
}
._1p96v471o {
  margin-right: 16px;
}
._1p96v471r {
  margin-right: 24px;
}
._1p96v471u {
  margin-right: 32px;
}
._1p96v471x {
  margin-right: 48px;
}
._1p96v4720 {
  margin-right: 56px;
}
._1p96v4723 {
  margin-right: 80px;
}
._1p96v4726 {
  margin-bottom: auto;
}
._1p96v4729 {
  margin-bottom: 0;
}
._1p96v472c {
  margin-bottom: 2px;
}
._1p96v472f {
  margin-bottom: 4px;
}
._1p96v472i {
  margin-bottom: 6px;
}
._1p96v472l {
  margin-bottom: 8px;
}
._1p96v472o {
  margin-bottom: 12px;
}
._1p96v472r {
  margin-bottom: 16px;
}
._1p96v472u {
  margin-bottom: 24px;
}
._1p96v472x {
  margin-bottom: 32px;
}
._1p96v4730 {
  margin-bottom: 48px;
}
._1p96v4733 {
  margin-bottom: 56px;
}
._1p96v4736 {
  margin-bottom: 80px;
}
._1p96v4739 {
  margin-left: auto;
}
._1p96v473c {
  margin-left: 0;
}
._1p96v473f {
  margin-left: 2px;
}
._1p96v473i {
  margin-left: 4px;
}
._1p96v473l {
  margin-left: 6px;
}
._1p96v473o {
  margin-left: 8px;
}
._1p96v473r {
  margin-left: 12px;
}
._1p96v473u {
  margin-left: 16px;
}
._1p96v473x {
  margin-left: 24px;
}
._1p96v4740 {
  margin-left: 32px;
}
._1p96v4743 {
  margin-left: 48px;
}
._1p96v4746 {
  margin-left: 56px;
}
._1p96v4749 {
  margin-left: 80px;
}
@media (min-width: 1024px) {
  ._1p96v471 {
    margin-top: auto;
  }
  ._1p96v474 {
    margin-top: 0;
  }
  ._1p96v477 {
    margin-top: 2px;
  }
  ._1p96v47a {
    margin-top: 4px;
  }
  ._1p96v47d {
    margin-top: 6px;
  }
  ._1p96v47g {
    margin-top: 8px;
  }
  ._1p96v47j {
    margin-top: 12px;
  }
  ._1p96v47m {
    margin-top: 16px;
  }
  ._1p96v47p {
    margin-top: 24px;
  }
  ._1p96v47s {
    margin-top: 32px;
  }
  ._1p96v47v {
    margin-top: 48px;
  }
  ._1p96v47y {
    margin-top: 56px;
  }
  ._1p96v4711 {
    margin-top: 80px;
  }
  ._1p96v4714 {
    margin-right: auto;
  }
  ._1p96v4717 {
    margin-right: 0;
  }
  ._1p96v471a {
    margin-right: 2px;
  }
  ._1p96v471d {
    margin-right: 4px;
  }
  ._1p96v471g {
    margin-right: 6px;
  }
  ._1p96v471j {
    margin-right: 8px;
  }
  ._1p96v471m {
    margin-right: 12px;
  }
  ._1p96v471p {
    margin-right: 16px;
  }
  ._1p96v471s {
    margin-right: 24px;
  }
  ._1p96v471v {
    margin-right: 32px;
  }
  ._1p96v471y {
    margin-right: 48px;
  }
  ._1p96v4721 {
    margin-right: 56px;
  }
  ._1p96v4724 {
    margin-right: 80px;
  }
  ._1p96v4727 {
    margin-bottom: auto;
  }
  ._1p96v472a {
    margin-bottom: 0;
  }
  ._1p96v472d {
    margin-bottom: 2px;
  }
  ._1p96v472g {
    margin-bottom: 4px;
  }
  ._1p96v472j {
    margin-bottom: 6px;
  }
  ._1p96v472m {
    margin-bottom: 8px;
  }
  ._1p96v472p {
    margin-bottom: 12px;
  }
  ._1p96v472s {
    margin-bottom: 16px;
  }
  ._1p96v472v {
    margin-bottom: 24px;
  }
  ._1p96v472y {
    margin-bottom: 32px;
  }
  ._1p96v4731 {
    margin-bottom: 48px;
  }
  ._1p96v4734 {
    margin-bottom: 56px;
  }
  ._1p96v4737 {
    margin-bottom: 80px;
  }
  ._1p96v473a {
    margin-left: auto;
  }
  ._1p96v473d {
    margin-left: 0;
  }
  ._1p96v473g {
    margin-left: 2px;
  }
  ._1p96v473j {
    margin-left: 4px;
  }
  ._1p96v473m {
    margin-left: 6px;
  }
  ._1p96v473p {
    margin-left: 8px;
  }
  ._1p96v473s {
    margin-left: 12px;
  }
  ._1p96v473v {
    margin-left: 16px;
  }
  ._1p96v473y {
    margin-left: 24px;
  }
  ._1p96v4741 {
    margin-left: 32px;
  }
  ._1p96v4744 {
    margin-left: 48px;
  }
  ._1p96v4747 {
    margin-left: 56px;
  }
  ._1p96v474a {
    margin-left: 80px;
  }
}
@media (min-width: 1440px) {
  ._1p96v472 {
    margin-top: auto;
  }
  ._1p96v475 {
    margin-top: 0;
  }
  ._1p96v478 {
    margin-top: 2px;
  }
  ._1p96v47b {
    margin-top: 4px;
  }
  ._1p96v47e {
    margin-top: 6px;
  }
  ._1p96v47h {
    margin-top: 8px;
  }
  ._1p96v47k {
    margin-top: 12px;
  }
  ._1p96v47n {
    margin-top: 16px;
  }
  ._1p96v47q {
    margin-top: 24px;
  }
  ._1p96v47t {
    margin-top: 32px;
  }
  ._1p96v47w {
    margin-top: 48px;
  }
  ._1p96v47z {
    margin-top: 56px;
  }
  ._1p96v4712 {
    margin-top: 80px;
  }
  ._1p96v4715 {
    margin-right: auto;
  }
  ._1p96v4718 {
    margin-right: 0;
  }
  ._1p96v471b {
    margin-right: 2px;
  }
  ._1p96v471e {
    margin-right: 4px;
  }
  ._1p96v471h {
    margin-right: 6px;
  }
  ._1p96v471k {
    margin-right: 8px;
  }
  ._1p96v471n {
    margin-right: 12px;
  }
  ._1p96v471q {
    margin-right: 16px;
  }
  ._1p96v471t {
    margin-right: 24px;
  }
  ._1p96v471w {
    margin-right: 32px;
  }
  ._1p96v471z {
    margin-right: 48px;
  }
  ._1p96v4722 {
    margin-right: 56px;
  }
  ._1p96v4725 {
    margin-right: 80px;
  }
  ._1p96v4728 {
    margin-bottom: auto;
  }
  ._1p96v472b {
    margin-bottom: 0;
  }
  ._1p96v472e {
    margin-bottom: 2px;
  }
  ._1p96v472h {
    margin-bottom: 4px;
  }
  ._1p96v472k {
    margin-bottom: 6px;
  }
  ._1p96v472n {
    margin-bottom: 8px;
  }
  ._1p96v472q {
    margin-bottom: 12px;
  }
  ._1p96v472t {
    margin-bottom: 16px;
  }
  ._1p96v472w {
    margin-bottom: 24px;
  }
  ._1p96v472z {
    margin-bottom: 32px;
  }
  ._1p96v4732 {
    margin-bottom: 48px;
  }
  ._1p96v4735 {
    margin-bottom: 56px;
  }
  ._1p96v4738 {
    margin-bottom: 80px;
  }
  ._1p96v473b {
    margin-left: auto;
  }
  ._1p96v473e {
    margin-left: 0;
  }
  ._1p96v473h {
    margin-left: 2px;
  }
  ._1p96v473k {
    margin-left: 4px;
  }
  ._1p96v473n {
    margin-left: 6px;
  }
  ._1p96v473q {
    margin-left: 8px;
  }
  ._1p96v473t {
    margin-left: 12px;
  }
  ._1p96v473w {
    margin-left: 16px;
  }
  ._1p96v473z {
    margin-left: 24px;
  }
  ._1p96v4742 {
    margin-left: 32px;
  }
  ._1p96v4745 {
    margin-left: 48px;
  }
  ._1p96v4748 {
    margin-left: 56px;
  }
  ._1p96v474b {
    margin-left: 80px;
  }
}
.d3agrh0 {
  display: block;
  padding: 0;
  border: none;
  align-self: stretch;
}
.d3agrh1 {
  height: 1px;
  width: auto;
}
.d3agrh2 {
  width: 1px;
  height: auto;
}
.d3agrh3 {
  background-color: var(--_1hhl7kp2j);
}
.d3agrh4 {
  background-color: var(--_1hhl7kp2h);
}
._12c35780 {
  padding-top: 2px;
}
._12c35783 {
  padding-top: 4px;
}
._12c35786 {
  padding-top: 6px;
}
._12c35789 {
  padding-top: 8px;
}
._12c3578c {
  padding-top: 12px;
}
._12c3578f {
  padding-top: 16px;
}
._12c3578i {
  padding-top: 24px;
}
._12c3578l {
  padding-top: 32px;
}
._12c3578o {
  padding-top: 48px;
}
._12c3578r {
  padding-top: 56px;
}
._12c3578u {
  padding-top: 80px;
}
._12c3578x {
  padding-top: 120px;
}
._12c357810 {
  padding-right: 2px;
}
._12c357813 {
  padding-right: 4px;
}
._12c357816 {
  padding-right: 6px;
}
._12c357819 {
  padding-right: 8px;
}
._12c35781c {
  padding-right: 12px;
}
._12c35781f {
  padding-right: 16px;
}
._12c35781i {
  padding-right: 24px;
}
._12c35781l {
  padding-right: 32px;
}
._12c35781o {
  padding-right: 48px;
}
._12c35781r {
  padding-right: 56px;
}
._12c35781u {
  padding-right: 80px;
}
._12c35781x {
  padding-right: 120px;
}
._12c357820 {
  padding-bottom: 2px;
}
._12c357823 {
  padding-bottom: 4px;
}
._12c357826 {
  padding-bottom: 6px;
}
._12c357829 {
  padding-bottom: 8px;
}
._12c35782c {
  padding-bottom: 12px;
}
._12c35782f {
  padding-bottom: 16px;
}
._12c35782i {
  padding-bottom: 24px;
}
._12c35782l {
  padding-bottom: 32px;
}
._12c35782o {
  padding-bottom: 48px;
}
._12c35782r {
  padding-bottom: 56px;
}
._12c35782u {
  padding-bottom: 80px;
}
._12c35782x {
  padding-bottom: 120px;
}
._12c357830 {
  padding-left: 2px;
}
._12c357833 {
  padding-left: 4px;
}
._12c357836 {
  padding-left: 6px;
}
._12c357839 {
  padding-left: 8px;
}
._12c35783c {
  padding-left: 12px;
}
._12c35783f {
  padding-left: 16px;
}
._12c35783i {
  padding-left: 24px;
}
._12c35783l {
  padding-left: 32px;
}
._12c35783o {
  padding-left: 48px;
}
._12c35783r {
  padding-left: 56px;
}
._12c35783u {
  padding-left: 80px;
}
._12c35783x {
  padding-left: 120px;
}
@media (min-width: 1024px) {
  ._12c35781 {
    padding-top: 2px;
  }
  ._12c35784 {
    padding-top: 4px;
  }
  ._12c35787 {
    padding-top: 6px;
  }
  ._12c3578a {
    padding-top: 8px;
  }
  ._12c3578d {
    padding-top: 12px;
  }
  ._12c3578g {
    padding-top: 16px;
  }
  ._12c3578j {
    padding-top: 24px;
  }
  ._12c3578m {
    padding-top: 32px;
  }
  ._12c3578p {
    padding-top: 48px;
  }
  ._12c3578s {
    padding-top: 56px;
  }
  ._12c3578v {
    padding-top: 80px;
  }
  ._12c3578y {
    padding-top: 120px;
  }
  ._12c357811 {
    padding-right: 2px;
  }
  ._12c357814 {
    padding-right: 4px;
  }
  ._12c357817 {
    padding-right: 6px;
  }
  ._12c35781a {
    padding-right: 8px;
  }
  ._12c35781d {
    padding-right: 12px;
  }
  ._12c35781g {
    padding-right: 16px;
  }
  ._12c35781j {
    padding-right: 24px;
  }
  ._12c35781m {
    padding-right: 32px;
  }
  ._12c35781p {
    padding-right: 48px;
  }
  ._12c35781s {
    padding-right: 56px;
  }
  ._12c35781v {
    padding-right: 80px;
  }
  ._12c35781y {
    padding-right: 120px;
  }
  ._12c357821 {
    padding-bottom: 2px;
  }
  ._12c357824 {
    padding-bottom: 4px;
  }
  ._12c357827 {
    padding-bottom: 6px;
  }
  ._12c35782a {
    padding-bottom: 8px;
  }
  ._12c35782d {
    padding-bottom: 12px;
  }
  ._12c35782g {
    padding-bottom: 16px;
  }
  ._12c35782j {
    padding-bottom: 24px;
  }
  ._12c35782m {
    padding-bottom: 32px;
  }
  ._12c35782p {
    padding-bottom: 48px;
  }
  ._12c35782s {
    padding-bottom: 56px;
  }
  ._12c35782v {
    padding-bottom: 80px;
  }
  ._12c35782y {
    padding-bottom: 120px;
  }
  ._12c357831 {
    padding-left: 2px;
  }
  ._12c357834 {
    padding-left: 4px;
  }
  ._12c357837 {
    padding-left: 6px;
  }
  ._12c35783a {
    padding-left: 8px;
  }
  ._12c35783d {
    padding-left: 12px;
  }
  ._12c35783g {
    padding-left: 16px;
  }
  ._12c35783j {
    padding-left: 24px;
  }
  ._12c35783m {
    padding-left: 32px;
  }
  ._12c35783p {
    padding-left: 48px;
  }
  ._12c35783s {
    padding-left: 56px;
  }
  ._12c35783v {
    padding-left: 80px;
  }
  ._12c35783y {
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  ._12c35782 {
    padding-top: 2px;
  }
  ._12c35785 {
    padding-top: 4px;
  }
  ._12c35788 {
    padding-top: 6px;
  }
  ._12c3578b {
    padding-top: 8px;
  }
  ._12c3578e {
    padding-top: 12px;
  }
  ._12c3578h {
    padding-top: 16px;
  }
  ._12c3578k {
    padding-top: 24px;
  }
  ._12c3578n {
    padding-top: 32px;
  }
  ._12c3578q {
    padding-top: 48px;
  }
  ._12c3578t {
    padding-top: 56px;
  }
  ._12c3578w {
    padding-top: 80px;
  }
  ._12c3578z {
    padding-top: 120px;
  }
  ._12c357812 {
    padding-right: 2px;
  }
  ._12c357815 {
    padding-right: 4px;
  }
  ._12c357818 {
    padding-right: 6px;
  }
  ._12c35781b {
    padding-right: 8px;
  }
  ._12c35781e {
    padding-right: 12px;
  }
  ._12c35781h {
    padding-right: 16px;
  }
  ._12c35781k {
    padding-right: 24px;
  }
  ._12c35781n {
    padding-right: 32px;
  }
  ._12c35781q {
    padding-right: 48px;
  }
  ._12c35781t {
    padding-right: 56px;
  }
  ._12c35781w {
    padding-right: 80px;
  }
  ._12c35781z {
    padding-right: 120px;
  }
  ._12c357822 {
    padding-bottom: 2px;
  }
  ._12c357825 {
    padding-bottom: 4px;
  }
  ._12c357828 {
    padding-bottom: 6px;
  }
  ._12c35782b {
    padding-bottom: 8px;
  }
  ._12c35782e {
    padding-bottom: 12px;
  }
  ._12c35782h {
    padding-bottom: 16px;
  }
  ._12c35782k {
    padding-bottom: 24px;
  }
  ._12c35782n {
    padding-bottom: 32px;
  }
  ._12c35782q {
    padding-bottom: 48px;
  }
  ._12c35782t {
    padding-bottom: 56px;
  }
  ._12c35782w {
    padding-bottom: 80px;
  }
  ._12c35782z {
    padding-bottom: 120px;
  }
  ._12c357832 {
    padding-left: 2px;
  }
  ._12c357835 {
    padding-left: 4px;
  }
  ._12c357838 {
    padding-left: 6px;
  }
  ._12c35783b {
    padding-left: 8px;
  }
  ._12c35783e {
    padding-left: 12px;
  }
  ._12c35783h {
    padding-left: 16px;
  }
  ._12c35783k {
    padding-left: 24px;
  }
  ._12c35783n {
    padding-left: 32px;
  }
  ._12c35783q {
    padding-left: 48px;
  }
  ._12c35783t {
    padding-left: 56px;
  }
  ._12c35783w {
    padding-left: 80px;
  }
  ._12c35783z {
    padding-left: 120px;
  }
}
.l9r581 {
  align-self: flex-start;
}
.l9r582 {
  align-self: flex-end;
}
.l9r583 {
  align-self: center;
}
.l9r584 {
  align-self: baseline;
}
._1dz8g9c1 {
  display: inline-flex;
}
._1dz8g9c2 {
  display: flex;
}
.iefcbf1 {
  max-width: var(--iefcbf0);
  color: inherit;
  font-feature-settings: 'ss01', 'ss03', 'liga', 'calt';
  line-break: loose;
  overflow-wrap: break-word;
}
.iefcbf2 {
  display: block;
}
.iefcbf3 {
  display: inline;
}
.iefcbf5 {
  font-weight: var(--_1hhl7kpq);
}
.iefcbf6 {
  font-weight: var(--_1hhl7kpr);
}
.iefcbf7 {
  font-weight: var(--_1hhl7kps);
}
.iefcbf9 {
  text-align: left;
}
.iefcbfa {
  text-align: center;
}
.iefcbfb {
  text-align: right;
}
.iefcbfd {
  font-size: var(--_1hhl7kpf);
  line-height: var(--_1hhl7kpm);
}
.iefcbfe {
  font-size: var(--_1hhl7kpg);
  line-height: var(--_1hhl7kpn);
}
.iefcbff {
  font-size: var(--_1hhl7kph);
  line-height: var(--_1hhl7kpo);
}
.iefcbfg {
  font-size: var(--_1hhl7kpi);
  line-height: var(--_1hhl7kpp);
}
.iefcbfi {
  color: var(--_1hhl7kp1z);
}
.iefcbfj {
  color: var(--_1hhl7kp20);
}
.iefcbfk {
  color: var(--_1hhl7kp21);
}
.iefcbfl {
  color: var(--_1hhl7kp22);
}
.iefcbfm {
  color: var(--_1hhl7kp23);
}
.iefcbfo {
  word-break: break-word;
}
.iefcbfq {
  white-space: nowrap;
}
.iefcbfr {
  white-space: pre-wrap;
}
.iefcbft {
  text-decoration: underline;
  text-underline-offset: 0.2em;
  text-decoration-thickness: 0.08em;
  text-decoration-color: color-mix(in srgb, currentColor 50%, transparent);
}
.iefcbft:is(a, button):hover {
  text-decoration-color: currentColor;
}
.iefcbfv {
  text-wrap: pretty;
}
.iefcbfw {
  text-wrap: balance;
}
.iefcbf1 strong {
  font-weight: var(--_1hhl7kps);
}
.iefcbf1 em {
  font-style: italic;
}
._1tojafn0 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
._1f120lz0 {
  box-sizing: border-box;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
}
._1f120lz1 {
  display: inline-flex;
}
._1f120lz2 {
  display: block;
}
._1f120lz3 {
  border: 1px solid var(--_1hhl7kp2h);
}
._1f120lz4 {
  color: inherit;
}
._1f120lz6 {
  fill: url(#aiGradient);
}
.iconAiGradient path {
  fill: url(#aiGradient);
}
.ich9b40 {
  position: relative;
}
.ich9b41 {
  width: 100%;
}
.ich9b43 {
  width: 100%;
  font-family: inherit;
  line-height: var(--_1hhl7kpn);
  background: var(--_1hhl7kp5r);
  border: 1px solid var(--_1hhl7kp5v);
  color: var(--_1hhl7kp60);
  box-sizing: border-box;
  border-radius: var(--_1hhl7kp19);
  resize: vertical;
  outline: none;
  transition: var(--_1hhl7kp1g);
  font-size: var(--_1hhl7kpf);
}
.ich9b43::placeholder {
  color: var(--_1hhl7kp61);
}
.ich9b43:disabled {
  background: var(--_1hhl7kp5u);
  border: 1px solid var(--_1hhl7kp5y);
  color: var(--_1hhl7kp62);
  cursor: not-allowed;
}
.ich9b43:not(:disabled):hover {
  background-color: var(--_1hhl7kp5s);
  border-color: var(--_1hhl7kp5x);
}
.ich9b43:not(:disabled):focus {
  background-color: var(--_1hhl7kp5t);
  box-shadow: var(--_1hhl7kpc2);
}
.ich9b45 {
  border: 1px solid var(--_1hhl7kp5w);
}
 .ich9b45:not(:disabled):focus {
  box-shadow: none;
}
 .ich9b45:not(:disabled):hover {
  box-shadow: none;
}
.ich9b46 {
  border-color: var(--_1hhl7kp5z);
}
.ich9b46:not(:disabled):hover {
  border-color: var(--_1hhl7kp5z);
}
.ich9b46:not(:disabled):focus {
  box-shadow: var(--_1hhl7kpc3);
}
.ich9b48 {
  font-weight: var(--_1hhl7kpq);
}
.ich9b49 {
  font-weight: var(--_1hhl7kps);
}
.ich9b4a {
  font-weight: var(--_1hhl7kpr);
}
.ich9b4b {
  padding: 3px 12px;
}
.ich9b4c {
  padding: 4px 12px;
}
.ich9b4d {
  padding: 5px 12px;
}
.ich9b4e {
  padding: 9px 12px;
}
.ich9b4g {
  text-align: left;
}
.ich9b4h {
  text-align: center;
}
.ich9b4i {
  text-align: right;
}
.ich9b4j {
  padding-left: 38px;
}
.ich9b4k {
  position: absolute;
  left: 12px;
  width: 18px;
  height: 18px;
  top: calc(50% - 9px);
}
@media (min-width: 1024px) {
  .ich9b43 {
    font-size: var(--_1hhl7kpg);
  }
}
._1ewkh8j0 {
  width: 100%;
  font-family: inherit;
  box-sizing: border-box;
  outline: none;
  line-height: inherit;
  transition: all var(--_1hhl7kp1g);
  font-size: var(--_1hhl7kpf);
  display: block;
  padding: 8px 12px 8px;
  background: var(--_1hhl7kp5r);
  border: 1px solid var(--_1hhl7kp5v);
  color: var(--_1hhl7kp60);
  border-radius: var(--_1hhl7kp18);
}
._1ewkh8j0:hover {
  border-color: var(--_1hhl7kp5x);
}
._1ewkh8j0:focus-visible {
  box-shadow: var(--_1hhl7kpc2);
}
._1ewkh8j0:disabled {
  color: var(--_1hhl7kp62);
  cursor: not-allowed;
}
._1ewkh8j0::placeholder {
  color: var(--_1hhl7kp61);
}
._1ewkh8j1 {
  resize: none;
}
._1ewkh8j2 {
  resize: vertical;
}
._1ewkh8j3 {
  resize: horizontal;
}
._1ewkh8j4 {
  resize: both;
}
._1ewkh8j5 {
  height: 100%;
}
._1ewkh8j6 {
  border: none;
  &:not(:disabled):focus {
    box-shadow: none;
  }
  &:not(:disabled):hover {
    border-color: none;
    box-shadow: none;
  }
}
._1ewkh8j8 {
  background: var(--_1hhl7kp5u);
  border-color: var(--_1hhl7kp5y);
}
._1ewkh8j8:hover {
  border-color: var(--_1hhl7kp5y);
}
._1ewkh8j9 {
  border-color: var(--_1hhl7kp5z);
  &:focus-visible {
    box-shadow: var(--_1hhl7kpc3);
  }
}
._1ewkh8j9:hover {
  border-color: var(--_1hhl7kp5z);
}
@media (min-width: 1024px) {
  ._1ewkh8j0 {
    font-size: var(--_1hhl7kpg);
  }
}
._1ue71zc1 {
  display: block;
}
._1ue71zc2 {
  margin-top: var(--_1ue71zc0);
  height: 100%;
}
.cs14xf0 {
  display: inline-block;
  position: relative;
}
.cs14xf1 {
  opacity: 0;
  position: absolute;
  top: -7px;
  left: -7px;
  width: calc(100% + 14px);
  height: calc(100% + 14px);
  z-index: 1;
  cursor: pointer;
}
.cs14xf2 {
  cursor: not-allowed;
}
.cs14xf3 {
  color: var(--_1hhl7kp6k);
  width: 13px;
  height: 13px;
  opacity: 0;
  transition: opacity 0.1s ease;
}
.cs14xf4 {
  opacity: 1;
}
.cs14xf5 {
  color: var(--_1hhl7kp6l);
}
.cs14xf7 {
  display: grid;
  place-content: center;
  box-sizing: border-box;
  position: relative;
  border-radius: 4px;
  border: 1px solid var(--cs14xf6, transparent);
  transition: background-color 0.1s, border-color 0.1s, box-shadow 0.1s;
}
.cs14xf1:focus-visible + .cs14xf7 {
  box-shadow: var(--_1hhl7kpc2);
}
.cs14xf8 {
  width: 14px;
  height: 14px;
}
.cs14xf9 {
  width: 18px;
  height: 18px;
}
.cs14xfa {
  --cs14xf6: var(--_1hhl7kp6d);
  background: var(--_1hhl7kp67);
}
.cs14xf1:not(:disabled):hover + .cs14xfa {
  --cs14xf6: var(--_1hhl7kp6e);
  background: var(--_1hhl7kp68);
}
.cs14xfb {
  background: var(--_1hhl7kp29);
}
.cs14xf1:not(:disabled):hover + .cs14xfb {
  background: var(--_1hhl7kp28);
}
.cs14xfc {
  --cs14xf6: var(--_1hhl7kp6g);
  background: var(--_1hhl7kp6a);
}
.cs14xfe {
  border-width: 1.5px;
}
.cs14xff {
  --cs14xf6: var(--_1hhl7kpdl);
}
.cs14xf1:not(:disabled):hover + .cs14xff {
  --cs14xf6: hsl(from var(--_1hhl7kpdl) h calc(s * 1.3) calc(l * 0.7));
  background: var(--_1hhl7kpdk);
}
.cs14xf1:disabled + .cs14xff {
  --cs14xf6: hsl(from var(--_1hhl7kpdl) h calc(s * 0.3) l);
}
.cs14xfg {
  --cs14xf6: var(--_1hhl7kp6h);
  background: var(--_1hhl7kp6c);
}
.cs14xf1:not(:disabled):hover + .cs14xfg {
  --cs14xf6: var(--_1hhl7kp6f);
  background: var(--_1hhl7kp69);
}
.cs14xf1:disabled + .cs14xfg {
  --cs14xf6: hsl(from var(--_1hhl7kp6c) h s calc(l * 8));
  background: hsl(from var(--_1hhl7kp6c) h s calc(l * 8));
}
._1fuo18f0 {
  display: block;
  position: relative;
}
._1fuo18f1 {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
._1fuo18f1:disabled {
  cursor: not-allowed;
}
._1fuo18f2 {
  background: var(--_1hhl7kp67);
  border: 1px solid var(--_1hhl7kp6d);
  border-radius: 100%;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color var(--_1hhl7kp1g),
    border-color var(--_1hhl7kp1g), box-shadow var(--_1hhl7kp1g);
}
._1fuo18f1 + ._1fuo18f2:before {
  content: "";
  width: 6px;
  height: 6px;
  display: block;
  border-radius: 100%;
  transform: scale(0.4);
  opacity: 0;
}
._1fuo18f1:checked + ._1fuo18f2:before {
  transform: scale(1);
  opacity: 1;
  transition: transform var(--_1hhl7kp1g), opacity var(--_1hhl7kp1g);
}
._1fuo18f1:hover + ._1fuo18f2 {
  background: var(--_1hhl7kp68);
  border-color: var(--_1hhl7kp6e);
}
._1fuo18f1:checked + ._1fuo18f2 {
  background: var(--_1hhl7kp6c);
  border-color: var(--_1hhl7kp6h);
}
._1fuo18f1:checked + ._1fuo18f2:before, ._1fuo18f1:checked:focus + ._1fuo18f2:before {
  background: var(--_1hhl7kp6k);
}
._1fuo18f1:focus-visible + ._1fuo18f2 {
  box-shadow: var(--_1hhl7kpc2);
}
._1fuo18f1:checked:focus-visible + ._1fuo18f2 {
  box-shadow: var(--_1hhl7kpc2);
}
._1fuo18f1:disabled:hover + ._1fuo18f2, ._1fuo18f1:disabled + ._1fuo18f2 {
  border-color: var(--_1hhl7kp6g);
  background: var(--_1hhl7kp6a);
}
._1fuo18f1:checked:disabled + ._1fuo18f2:before {
  background: var(--_1hhl7kp6l);
}
._16o7ezn0 {
  display: inline-block;
  cursor: pointer;
}
._16o7ezn0:hover {
  color: var(--_1hhl7kp20);
}
._1r7dh8w5 {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
}
._1r7dh8w6 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
._1r7dh8w7 {
  opacity: 1;
}
._1r7dh8w8 {
  opacity: 0;
}
._1r7dh8w9 {
  display: flex;
  width: 100%;
  align-items: center;
  font-family: var(--_1hhl7kpb);
}
._1r7dh8wa {
  font-weight: inherit;
}
._1r7dh8wb {
  font-weight: var(--_1hhl7kps);
}
._1r7dh8wc {
  font-size: inherit;
  line-height: inherit;
}
._1r7dh8we {
  justify-content: flex-start;
}
._1r7dh8wf {
  justify-content: center;
}
._1r7dh8wg {
  justify-content: flex-end;
}
._1r7dh8wh {
  font-size: var(--_1hhl7kph);
  line-height: var(--_1hhl7kpo);
}
._1r7dh8wi {
  font-size: var(--_1hhl7kph);
  line-height: var(--_1hhl7kpo);
}
._1r7dh8wj {
  font-size: var(--_1hhl7kpg);
  line-height: var(--_1hhl7kpn);
}
._1r7dh8wk {
  font-size: inherit;
  line-height: inherit;
}
._1r7dh8wl {
  font-size: inherit;
  line-height: inherit;
}
._1r7dh8wm {
  font-size: inherit;
  line-height: inherit;
}
._1r7dh8wn {
  display: inline-flex;
  align-items: center;
  margin-right: var(--_1r7dh8w3);
}
._1r7dh8wo {
  min-width: 0;
  box-sizing: border-box;
  position: relative;
  outline: none;
  border-radius: var(--_1hhl7kp19);
  transition: background-color var(--_1hhl7kp1f), border-color var(--_1hhl7kp1f), color var(--_1hhl7kp1f), box-shadow var(--_1hhl7kp1f);
}
._1r7dh8wp {
  display: inline-block;
}
._1r7dh8wq {
  display: block;
}
._1r7dh8wr {
  width: min-content;
  flex-shrink: 0;
}
._1r7dh8ws {
  width: 100%;
}
._1r7dh8wt {
  --_1r7dh8w1: 8px;
  --_1r7dh8w2: 5px;
  --_1r7dh8w0: 6px;
  --_1r7dh8w3: 4px;
  --_1r7dh8w4: 4px;
}
._1r7dh8wu {
  --_1r7dh8w1: 12px;
  --_1r7dh8w2: 8px;
  --_1r7dh8w0: 8px;
  --_1r7dh8w3: 8px;
  --_1r7dh8w4: 4px;
}
._1r7dh8wv {
  --_1r7dh8w1: 16px;
  --_1r7dh8w2: 10px;
  --_1r7dh8w0: 12px;
  --_1r7dh8w3: 8px;
  --_1r7dh8w4: 6px;
}
._1r7dh8ww {
  --_1r7dh8w3: 0.5em;
  --_1r7dh8w4: 0.25em;
}
._1r7dh8wy {
  display: grid;
  grid-template-columns: min-content min-content;
}
._1r7dh8wz {
  --_1r7dh8w3: 0.5em;
  --_1r7dh8w4: 0.25em;
}
._1r7dh8w10 {
  --_1r7dh8w3: 0.5em;
  --_1r7dh8w4: 0.25em;
}
._1r7dh8w11 {
  --_1r7dh8w3: 0.5em;
  --_1r7dh8w4: 0.25em;
}
._1r7dh8w12 {
  display: block;
  height: 100%;
  width: 100%;
  white-space: nowrap;
  cursor: pointer;
}
._1r7dh8w12:disabled {
  cursor: not-allowed;
}
._1r7dh8w1c {
  color: var(--_1hhl7kp2p);
  background: var(--_1hhl7kp2l);
  box-shadow: var(--_1hhl7kp2y);
}
._1r7dh8w1c:hover {
  color: var(--_1hhl7kp2q);
  background: var(--_1hhl7kp2m);
  box-shadow: var(--_1hhl7kp2z);
}
._1r7dh8w1c:active {
  color: var(--_1hhl7kp2r);
  background: var(--_1hhl7kp2n);
  box-shadow: var(--_1hhl7kp30);
}
._1r7dh8w1c:disabled {
  color: var(--_1hhl7kp2s);
  background: var(--_1hhl7kp2o);
  box-shadow: var(--_1hhl7kp31);
}
._1r7dh8w1c:focus-visible {
  box-shadow: var(--_1hhl7kp32);
}
._1r7dh8w1d {
  color: var(--_1hhl7kp4a);
  background: var(--_1hhl7kp46);
  box-shadow: var(--_1hhl7kp4k);
}
._1r7dh8w1d:hover {
  color: var(--_1hhl7kp4b);
  background: var(--_1hhl7kp47);
  box-shadow: var(--_1hhl7kp4l);
}
._1r7dh8w1d:active {
  color: var(--_1hhl7kp4c);
  background: var(--_1hhl7kp48);
  box-shadow: var(--_1hhl7kp4m);
}
._1r7dh8w1d:disabled {
  color: var(--_1hhl7kp4d);
  background: var(--_1hhl7kp49);
  box-shadow: var(--_1hhl7kp4n);
}
._1r7dh8w1d:focus-visible {
  box-shadow: var(--_1hhl7kp4j);
}
._1r7dh8w1e {
  color: var(--_1hhl7kp4t);
  background: var(--_1hhl7kp4p);
  box-shadow: var(--_1hhl7kp53);
}
._1r7dh8w1e:hover {
  color: var(--_1hhl7kp4u);
  background: var(--_1hhl7kp4q);
  box-shadow: var(--_1hhl7kp54);
}
._1r7dh8w1e:active {
  color: var(--_1hhl7kp4v);
  background: var(--_1hhl7kp4r);
  box-shadow: var(--_1hhl7kp55);
}
._1r7dh8w1e:disabled {
  color: var(--_1hhl7kp4w);
  background: var(--_1hhl7kp4s);
  box-shadow: var(--_1hhl7kp56);
}
._1r7dh8w1e:focus-visible {
  box-shadow: var(--_1hhl7kp52);
}
._1r7dh8w1f {
  color: var(--_1hhl7kp38);
  background: var(--_1hhl7kp34);
  box-shadow: var(--_1hhl7kp3h);
}
._1r7dh8w1f:hover {
  color: var(--_1hhl7kp39);
  background: var(--_1hhl7kp35);
  box-shadow: var(--_1hhl7kp3i);
}
._1r7dh8w1f:active {
  color: var(--_1hhl7kp3a);
  background: var(--_1hhl7kp36);
  box-shadow: var(--_1hhl7kp3j);
}
._1r7dh8w1f:disabled {
  color: var(--_1hhl7kp3b);
  background: var(--_1hhl7kp37);
  box-shadow: var(--_1hhl7kp3k);
}
._1r7dh8w1f:focus-visible {
  box-shadow: var(--_1hhl7kp3l);
}
._1r7dh8w1g {
  color: var(--_1hhl7kp3r);
  background: var(--_1hhl7kp3n);
  box-shadow: var(--_1hhl7kp40);
}
._1r7dh8w1g:hover {
  color: var(--_1hhl7kp3s);
  background: var(--_1hhl7kp3o);
  box-shadow: var(--_1hhl7kp41);
}
._1r7dh8w1g:active {
  color: var(--_1hhl7kp3t);
  background: var(--_1hhl7kp3p);
  box-shadow: var(--_1hhl7kp42);
}
._1r7dh8w1g:disabled {
  color: var(--_1hhl7kp3u);
  background: var(--_1hhl7kp3q);
  box-shadow: var(--_1hhl7kp43);
}
._1r7dh8w1g:focus-visible {
  box-shadow: var(--_1hhl7kp44);
}
._1r7dh8w1h {
  color: var(--_1hhl7kp5c);
  background: var(--_1hhl7kp58);
  box-shadow: var(--_1hhl7kp5l);
}
._1r7dh8w1h:hover {
  color: var(--_1hhl7kp5d);
  background: var(--_1hhl7kp59);
  box-shadow: var(--_1hhl7kp5m);
}
._1r7dh8w1h:active {
  color: var(--_1hhl7kp5e);
  background: var(--_1hhl7kp5a);
  box-shadow: var(--_1hhl7kp5n);
}
._1r7dh8w1h:disabled {
  color: var(--_1hhl7kp5f);
  background: var(--_1hhl7kp5b);
  box-shadow: var(--_1hhl7kp5o);
}
._1r7dh8w1h:focus-visible {
  box-shadow: var(--_1hhl7kp5p);
}
._1r7dh8w1i {
  color: var(--_1hhl7kp2r);
  background: var(--_1hhl7kp2n);
  box-shadow: var(--_1hhl7kp30);
}
._1r7dh8w1j {
  color: var(--_1hhl7kp4c);
  background: var(--_1hhl7kp48);
  box-shadow: var(--_1hhl7kp4m);
}
._1r7dh8w1k {
  color: var(--_1hhl7kp4v);
  background: var(--_1hhl7kp4r);
  box-shadow: var(--_1hhl7kp55);
}
._1r7dh8w1l {
  color: var(--_1hhl7kp3a);
  background: var(--_1hhl7kp36);
  box-shadow: var(--_1hhl7kp3j);
}
._1r7dh8w1m {
  color: var(--_1hhl7kp3t);
  background: var(--_1hhl7kp3p);
  box-shadow: var(--_1hhl7kp42);
}
._1r7dh8w1n {
  color: var(--_1hhl7kp5e);
  background: var(--_1hhl7kp5a);
  box-shadow: var(--_1hhl7kp5n);
}
._1r7dh8w1o {
  color: var(--_1hhl7kp20);
}
._1r7dh8w1o:hover {
  color: var(--_1hhl7kp3s);
}
._1r7dh8w1o:active {
  color: var(--_1hhl7kp3t);
}
._1r7dh8w1o:disabled {
  color: var(--_1hhl7kp3u);
}
._1r7dh8w1p {
  color: var(--_1hhl7kp3t);
}
._1r7dh8w1q {
  color: var(--_1hhl7kp5c);
}
._1r7dh8w1q:hover {
  color: var(--_1hhl7kp5d);
}
._1r7dh8w1q:active {
  color: var(--_1hhl7kp5e);
}
._1r7dh8w1q:disabled {
  color: var(--_1hhl7kp5f);
}
._1r7dh8w1r {
  color: var(--_1hhl7kp5e);
}
._1r7dh8w1s {
  color: var(--_1hhl7kp24);
}
._1r7dh8w1s:hover {
  color: var(--_1hhl7kp25);
}
._1r7dh8w1s:active {
  color: var(--_1hhl7kp26);
}
._1r7dh8w1s:disabled {
  color: var(--_1hhl7kp27);
}
._1r7dh8w1t {
  color: var(--_1hhl7kp26);
}
._1r7dh8w1u {
  margin-right: var(--_1r7dh8w4);
  margin-left: -2px;
}
._1r7dh8w1v {
  margin-left: var(--_1r7dh8w4);
  margin-right: -2px;
}
._1r7dh8w1w {
  flex-grow: 1;
  padding: var(--_1r7dh8w2) var(--_1r7dh8w1);
}
._1r7dh8w1w:has(:is(._1r7dh8wn, ._1r7dh8w1u)) {
  padding-left: var(--_1r7dh8w0);
}
._1r7dh8w1w:has(._1r7dh8w1v) {
  padding-right: var(--_1r7dh8w0);
}
._1r7dh8w1x {
  border-top-left-radius: var(--_1hhl7kp19);
  border-bottom-left-radius: var(--_1hhl7kp19);
}
._1r7dh8w1y {
  border-radius: var(--_1hhl7kp19);
}
._1r7dh8w24 {
  padding: 0;
}
._1r7dh8w24:has(:is(._1r7dh8wn, ._1r7dh8w1u)) {
  padding-left: 0;
}
._1r7dh8w24:has(._1r7dh8w1v) {
  padding-right: 0;
}
._1r7dh8wo:has(._1r7dh8w1z) {
  margin-left: calc(-1 * var(--_1r7dh8w1));
}
._1r7dh8ws:has(._1r7dh8w1z) {
  width: calc(100% + var(--_1r7dh8w1));
}
._1r7dh8wo:has(:is(._1r7dh8wn, ._1r7dh8w1u)):has(._1r7dh8w1z) {
  margin-left: calc(-1 * var(--_1r7dh8w0));
}
._1r7dh8ws:has(:is(._1r7dh8wn, ._1r7dh8w1u)):has(._1r7dh8w1z) {
  width: calc(100% + var(--_1r7dh8w0));
}
._1r7dh8w25 {
  display: flex;
  align-items: center;
}
._1r7dh8w2e {
  color: var(--_1hhl7kp2t);
}
._1r7dh8w12:hover ._1r7dh8w2e {
  color: var(--_1hhl7kp2u);
}
._1r7dh8w12:active ._1r7dh8w2e {
  color: var(--_1hhl7kp2v);
}
._1r7dh8w12:disabled ._1r7dh8w2e {
  color: var(--_1hhl7kp2w);
}
._1r7dh8w2f {
  color: var(--_1hhl7kp4e);
}
._1r7dh8w12:hover ._1r7dh8w2f {
  color: var(--_1hhl7kp4f);
}
._1r7dh8w12:active ._1r7dh8w2f {
  color: var(--_1hhl7kp4g);
}
._1r7dh8w12:disabled ._1r7dh8w2f {
  color: var(--_1hhl7kp4h);
}
._1r7dh8w2g {
  color: var(--_1hhl7kp4x);
}
._1r7dh8w12:hover ._1r7dh8w2g {
  color: var(--_1hhl7kp4y);
}
._1r7dh8w12:active ._1r7dh8w2g {
  color: var(--_1hhl7kp4z);
}
._1r7dh8w12:disabled ._1r7dh8w2g {
  color: var(--_1hhl7kp50);
}
._1r7dh8w2h {
  color: var(--_1hhl7kp3c);
}
._1r7dh8w12:hover ._1r7dh8w2h {
  color: var(--_1hhl7kp3d);
}
._1r7dh8w12:active ._1r7dh8w2h {
  color: var(--_1hhl7kp3e);
}
._1r7dh8w12:disabled ._1r7dh8w2h {
  color: var(--_1hhl7kp3f);
}
._1r7dh8w2i {
  color: var(--_1hhl7kp3v);
}
._1r7dh8w12:hover ._1r7dh8w2i {
  color: var(--_1hhl7kp3w);
}
._1r7dh8w12:active ._1r7dh8w2i {
  color: var(--_1hhl7kp3x);
}
._1r7dh8w12:disabled ._1r7dh8w2i {
  color: var(--_1hhl7kp3y);
}
._1r7dh8w2j {
  color: var(--_1hhl7kp5g);
}
._1r7dh8w12:hover ._1r7dh8w2j {
  color: var(--_1hhl7kp5h);
}
._1r7dh8w12:active ._1r7dh8w2j {
  color: var(--_1hhl7kp5i);
}
._1r7dh8w12:disabled ._1r7dh8w2j {
  color: var(--_1hhl7kp5j);
}
._1r7dh8w2k {
  color: var(--_1hhl7kp3v);
}
._1r7dh8w12:hover ._1r7dh8w2k {
  color: var(--_1hhl7kp3w);
}
._1r7dh8w12:active ._1r7dh8w2k {
  color: var(--_1hhl7kp3x);
}
._1r7dh8w12:disabled ._1r7dh8w2k {
  color: var(--_1hhl7kp3y);
}
._1r7dh8w2l {
  color: var(--_1hhl7kp5g);
}
._1r7dh8w12:hover ._1r7dh8w2l {
  color: var(--_1hhl7kp5h);
}
._1r7dh8w12:active ._1r7dh8w2l {
  color: var(--_1hhl7kp5i);
}
._1r7dh8w12:disabled ._1r7dh8w2l {
  color: var(--_1hhl7kp5j);
}
._1r7dh8w2m {
  color: var(--_1hhl7kp24);
}
._1r7dh8w12:hover ._1r7dh8w2m {
  color: var(--_1hhl7kp25);
}
._1r7dh8w12:active ._1r7dh8w2m {
  color: var(--_1hhl7kp26);
}
._1r7dh8w12:disabled ._1r7dh8w2m {
  color: var(--_1hhl7kp27);
}
._1r7dh8w2n {
  border-left: 1px solid var(--_1hhl7kp2h);
  display: flex;
  align-items: center;
  height: 100%;
  border-top-right-radius: var(--_1hhl7kp19);
  border-bottom-right-radius: var(--_1hhl7kp19);
}
._1r7dh8w2o {
  padding: 0px 6px;
}
._1r7dh8w2p {
  padding: 0px 8px;
}
._1r7dh8w2q {
  padding: 0px 10px;
}
._1r7dh8w2r {
  transition: transform 0.2s ease-in-out;
}
._1r7dh8w2s {
  transform: rotate(90deg);
}
._1r7dh8w2t {
  transform: rotate(-90deg);
}
.mow0gm0:empty {
  display: none;
}
._16k2gsd0 {
  scrollbar-width: none;
}
._16k2gsd0::-webkit-scrollbar {
  display: none;
}
._1bcp4wj0 {
  scrollbar-width: none;
}
._1bcp4wj0::-webkit-scrollbar {
  display: none;
}
@media (min-width: 1024px) {
  ._1bcp4wj0 {
    scrollbar-width: auto;
  }
  ._1bcp4wj0::-webkit-scrollbar-track {
    background: var(--_1hhl7kp1i);
  }
  ._1bcp4wj0::-webkit-scrollbar {
    display: block;
    width: 6px;
    height: 6px;
    background-color: #F5F5F5;
  }
  ._1bcp4wj0::-webkit-scrollbar-thumb {
    border-radius: var(--_1hhl7kp1a);
    background-color: var(--_1hhl7kpdt);
  }
}
@keyframes wg9xl60 {
  0% {
    opacity: 0;
    transform: translateY(4px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes wg9xl61 {
  0% {
    opacity: 0;
    transform: translateX(-4px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes wg9xl62 {
  0% {
    opacity: 0;
    transform: translateY(-4px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes wg9xl63 {
  0% {
    opacity: 0;
    transform: translateX(4px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.wg9xl64 {
  background: var(--_1hhl7kp1s);
  box-shadow: var(--_1hhl7kp1q);
  border-radius: var(--_1hhl7kp1b);
  padding: 4px 0px;
  animation-duration: 150ms;
  animation-timing-function: ease-in-out;
  will-change: transform, opacity;
  transform-origin: var(--radix-dropdown-menu-content-transform-origin);
}
.wg9xl65 {
  overflow-y: auto;
}
@media (prefers-reduced-motion: no-preference) {
  .wg9xl64[data-state="open"][data-side="top"] {
    animation-name: wg9xl60;
  }
  .wg9xl64[data-state="open"][data-side="right"] {
    animation-name: wg9xl61;
  }
  .wg9xl64[data-state="open"][data-side="bottom"] {
    animation-name: wg9xl62;
  }
  .wg9xl64[data-state="open"][data-side="left"] {
    animation-name: wg9xl63;
  }
}
._1rljez83 {
  --_1rljez80: 18px;
  --_1rljez81: 2px;
  --_1rljez82: var(--_1hhl7kp18);
  min-width: var(--_1rljez80);
  height: var(--_1rljez80);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 11px;
  font-weight: var(--_1hhl7kps);
  font-feature-settings: "ss02";
  padding: 0px var(--_1rljez81);
  box-sizing: border-box;
  border-radius: var(--_1rljez82);
  -webkit-user-select: none;
  user-select: none;
}
._1rljez84 {
  background: var(--_1hhl7kpag);
  border: 1px solid var(--_1hhl7kpaj);
  color: var(--_1hhl7kpam);
}
._1rljez85 {
  background: var(--_1hhl7kpap);
  border: 1px solid var(--_1hhl7kpas);
  color: var(--_1hhl7kpav);
}
._1rljez86 {
  --_1rljez81: 6px;
  --_1rljez80: 24px;
  --_1rljez82: 12px;
  background: var(--_1hhl7kpe2);
  border: none;
  color: var(--_1hhl7kpam);
}
._1rljez87 {
  display: inline-flex;
}
._1rljez89 {
  top: 1px;
}
._1rljez8b {
  background: var(--_1hhl7kpai);
  border: 1px solid var(--_1hhl7kpal);
  color: var(--_1hhl7kpao);
}
._1rljez8c {
  background: var(--_1hhl7kpar);
  border: 1px solid var(--_1hhl7kpau);
  color: var(--_1hhl7kpax);
}
._1rljez8d {
  background: var(--_1hhl7kpai);
  color: var(--_1hhl7kpao);
}
._6xp7z70 {
  box-shadow: var(--_1hhl7kp1q);
  overflow: hidden;
  border-radius: var(--_1hhl7kp19);
  background-color: var(--_1hhl7kp1s);
}
._6xp7z72 {
  padding: 4px 8px;
  max-width: 350px;
  font-size: var(--_1hhl7kph);
  line-height: var(--_1hhl7kpo);
}
._6xp7z73 {
  padding: 8px 12px;
  max-width: 280px;
  font-size: var(--_1hhl7kpg);
  line-height: var(--_1hhl7kpn);
}
._6xp7z74 {
  padding: 0;
  max-width: none;
}
._6xp7z75 {
  flex: 1;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
._6xp7z76 {
  text-align: inherit;
}
._6xp7z77 {
  background: var(--_1hhl7kp1j);
  border-bottom-left-radius: var(--_1hhl7kp19);
  border-bottom-right-radius: var(--_1hhl7kp19);
  border-top: 1px solid var(--_1hhl7kp2h);
}
._6xp7z78 {
  padding: 4px 8px;
}
._6xp7z79 {
  padding: 8px 12px;
}
._6xp7z7a {
  padding: 0;
}
@keyframes _12xn3iy0 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
._12xn3iy1 {
  display: inline-block;
  position: relative;
}
._12xn3iy1:after {
  content: "";
  display: block;
  box-sizing: border-box;
  border-radius: 100%;
  border-style: solid;
  border-width: 2px;
  border-left-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
  animation: _12xn3iy0 650ms ease-in-out infinite;
}
._12xn3iy2:after {
  border-top-color: currentColor;
}
._12xn3iy3:after {
  border-top-color: var(--_1hhl7kp29);
}
._12xn3iy4 {
  width: 12px;
  height: 12px;
}
._12xn3iy4:after {
  width: 12px;
  height: 12px;
}
._12xn3iy5 {
  width: 14px;
  height: 14px;
}
._12xn3iy5:after {
  width: 14px;
  height: 14px;
}
._1f24s6h1 {
  display: grid;
  place-content: center;
}
._1f24s6h2 {
  color: var(--_1hhl7kp82);
}
._1f24s6h3 {
  color: var(--_1hhl7kp82);
}
._1f24s6h4 {
  color: var(--_1hhl7kp86);
}
._1f24s6h5 {
  color: var(--_1hhl7kp8a);
}
._1f24s6h6 {
  color: var(--_1hhl7kp8e);
}
._1f24s6h7 {
  color: var(--_1hhl7kp8i);
}
._1f24s6h8 {
  color: var(--_1hhl7kp8m);
}
._1f24s6hg {
  cursor: default;
  align-items: center;
  display: inline-flex;
  gap: var(--_1f24s6hc);
  white-space: pre;
  padding: var(--_1f24s6h9) var(--_1f24s6ha);
  font-size: var(--_1f24s6hd);
  font-weight: var(--_1f24s6he);
  line-height: 1;
  border: 1px solid transparent;
}
._1f24s6hh {
  padding-left: var(--_1f24s6hb);
}
._1f24s6hj {
  --_1f24s6hd: var(--_1hhl7kpi);
  --_1f24s6he: var(--_1hhl7kpr);
  --_1f24s6h9: 2.5px;
  --_1f24s6ha: 6px;
  --_1f24s6hb: 5px;
  --_1f24s6hc: 2px;
  border-radius: var(--_1hhl7kp18);
}
._1f24s6hk {
  --_1f24s6hd: var(--_1hhl7kpi);
  --_1f24s6he: var(--_1hhl7kps);
  --_1f24s6h9: 3px;
  --_1f24s6ha: 6px;
  --_1f24s6hb: 4px;
  --_1f24s6hc: 2px;
  border-color: var(--_1f24s6hf);
  border-radius: 999px;
}
._1f24s6hl {
  --_1f24s6hd: var(--_1hhl7kph);
  --_1f24s6he: var(--_1hhl7kpq);
  --_1f24s6h9: 6px;
  --_1f24s6ha: 8px;
  --_1f24s6hb: 6px;
  --_1f24s6hc: 4px;
  border-color: var(--_1f24s6hf);
  border-radius: 999px;
}
._1f24s6hm {
  --_1f24s6hf: var(--_1hhl7kp83);
  background: transparent;
  color: var(--_1hhl7kp84);
}
._1f24s6hn {
  --_1f24s6hf: var(--_1hhl7kp83);
  background: var(--_1hhl7kp81);
  color: var(--_1hhl7kp84);
}
._1f24s6ho {
  --_1f24s6hf: var(--_1hhl7kp87);
  background: var(--_1hhl7kp85);
  color: var(--_1hhl7kp88);
}
._1f24s6hp {
  --_1f24s6hf: var(--_1hhl7kp8b);
  background: var(--_1hhl7kp89);
  color: var(--_1hhl7kp8c);
}
._1f24s6hq {
  --_1f24s6hf: var(--_1hhl7kp8f);
  background: var(--_1hhl7kp8d);
  color: var(--_1hhl7kp8g);
}
._1f24s6hr {
  --_1f24s6hf: var(--_1hhl7kp8j);
  background: var(--_1hhl7kp8h);
  color: var(--_1hhl7kp8k);
}
._1f24s6hs {
  --_1f24s6hf: var(--_1hhl7kp8n);
  background: var(--_1hhl7kp8l);
  color: var(--_1hhl7kp8o);
}
._1f24s6ht {
  color: #1E1E25;
  background: color-mix(in srgb, #FFFFFF, #4B4B59 10%);
}
html._1op1nqn0 ._1f24s6ht {
  color: #F8F8FA;
  background: color-mix(in srgb, #1E1E25, #F8F8FA 10%);
}
